@import url(http://fonts.googleapis.com/css?family=Play:400,700);
html, body {
    
	height: 100%;
}
body {
	overflow-x: hidden;
}
#below-topbar {
	top: 24px;
	position : relative;
}
.topbar {
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #45484d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#45484d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#45484d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#45484d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#45484d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#45484d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */
	width: 100%;
	height: 24px;
	font-size: 12pt;
	color: #FFF;
	margin:0;
	padding:5px;
	font-family: 'Play', sans-serif;	
	box-shadow: 5px 5px 2px #000;
	position: absolute;
	z-index: 1000;
}
.topbar  div {
	width: 1000px;
	margin: auto;
}
.topbar  span.topbar-right {
	padding-top: 4px;
	padding-right: 20px;
}
.topbar a {
	display: inline-block;
	margin-right: 5px;
	padding: 2px 20px 2px 20px;
	border: 1px #888 solid;
	border-radius: 5px;
	text-decoration: none;
	color: #FFF;
	background-color: rgba(0,0,0,0.3);
}
.topbar a:hover {
	background-color: rgba(255,255,255,0.3);
	border: 1px #CCC solid;
}
.topbar a:active {
	position: relative;
	top: 1px;
	left: 1px;
}
.topbar-right {
	float: right;
}
.topbar-icon {
	padding-left: 30px !IMPORTANT;
	background-repeat: no-repeat;
	background-position: 8px 4px;
}
.icon-games {
	background-image: url('/account/images/controller.png');
}
.icon-billing {
	background-image: url('/account/images/money.png');
}
.icon-settings {
	background-image: url('/account/images/cog.png');
}
.icon-support {
	background-image: url('/account/images/help.png');
}
.icon-logout {
	background-image: url('/account/images/door_out.png');
}
.icon-register {
	background-image: url('/account/images/user_add.png');
}
.icon-login {
	background-image: url('/account/images/lock.png');
}